/*** 

====================================================================
	Color Palate Style / Color Switcher Style
====================================================================

***/

:root {
	
	/* #124a94 in decimal RGB */
	--main-color: rgb(18,74,148);
	--main-color-rgb:18,74,148;
}

.color-palate {
    background: #ffffff none repeat scroll 0 0;
	-webkit-box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.1);
    position: fixed;
    left: -285px;
    text-align: center;
    top: 0%;
    transition: all 0.5s ease 0s;
    width: 285px;
    z-index: 999;
	height:100%;
	padding-bottom:30px;
}

.color-palate-inner{
	position:relative;
	height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-transition: all;
}

/* width */
.color-palate-inner::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.color-palate-inner::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
.color-palate-inner::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
.color-palate-inner::-webkit-scrollbar-thumb:hover {
  background: #555;
}


.color-palate-head {
    background: var(--main-color) none repeat scroll 0 0;
    padding: 12px 0;
}

.color-palate-head h6{
	font-weight:500;
	color:#ffffff !important;
}

.color-palate-head h6,
.secondary-head h6 {
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    margin: 0px;
    margin-top: 4px;
	text-transform:uppercase;
}

.palate {
    background: var(--main-color) none repeat scroll 0 0;
    display: block;
    float: left;
    height: 45px;
    margin: 0 2.5% 12px;
    width: 20%;
    cursor: pointer;
    position: relative;
}

.colors-list .active::after{
    background: url(../images/icons/tick.png) center center no-repeat !important;
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.various-color {
    overflow: hidden;
    padding: 20px 0 15px;
}

.colors-list {
    margin: 0 20px;
}

.secondary-head {
    background: #222222 none repeat scroll 0 0;
    padding: 14px 0;
}

.secondary-color {
    padding: 23px 0;
}

.secondary-colors-list {
    margin: 0 80px;
}

.palate-foo {
    color: #777777;
    font-size: 13px;
    font-weight: 400;
    padding: 0 30px;
	line-height:1.8em;
}

.palate-foo span{
	display:block;
	padding-top:20px;
	margin-top:5px;
	border-top:1px dotted #b2b2b2;
}


.palate.default-color {
    background: #FF5722 none repeat scroll 0 0;
}

.palate.blue-color {
    background: #246af4 none repeat scroll 0 0;
}

.palate.brown-color {
    background: #964B00 none repeat scroll 0 0;
}

.palate.green-color {
    background: #3ead3c none repeat scroll 0 0;
}

.palate.orange-color {
    background: #ffb347 none repeat scroll 0 0;
}

.palate.purple-color {
    background: #bb54e1 none repeat scroll 0 0;
}

.palate.teal-color {
    background: #44A9AA none repeat scroll 0 0;
}

.palate.yellow-color {
    background: #fed000 none repeat scroll 0 0;
}









.color-trigger {
    background: var(--main-color) none repeat scroll 0 0;
    cursor: pointer;
    height: 50px;
    right: -46px;
    position: absolute;
    top: 7%;
    width: 46px;
    padding-top: 6px;
	
}
.color-trigger .fa-fw{
	animation: fa-spin 2s linear infinite;
    -webkit-animation: fa-spin 2s linear infinite;
    -moz-animation: fa-spin 2s linear infinite;
    -ms-animation: fa-spin 2s linear infinite;
    -o-animation: fa-spin 2s linear infinite;
}
.color-trigger:before{
	content:'';
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
}

.color-trigger i {
    color: #ffffff;
    font-size: 18px;
    line-height: 40px;
}

.color-palate.visible-palate {
    left: 0px;
}

.color-palate h6{
	font-weight:500;
	color:#000000;
	text-transform: uppercase;
	font-size:var(--font-16);
}

.color-palate .rtl-version{
	padding-top:10px;
	padding-bottom:0px;
}

.color-palate .box-version{
	padding-top:10px;
	padding-bottom:0px;
}

.color-palate .option-box{
	padding-top:10px;
	padding-bottom:5px;
}

.color-palate .option-box > li{
	position: relative;
	color:#ffffff;
	width: 40%;
	margin:0px 3px;
	cursor: pointer;
	margin-bottom: 9px;
	padding:8px 12px;
	font-size:12px;
	display: inline-block;
	background-color: var(--main-color);
	text-transform:uppercase;
}

@-webkit-keyframes rotation {
	from {
			-webkit-transform: rotate(0deg);
	}
	to {
			-webkit-transform: rotate(359deg);
	}
}

.color-palate .demos-carousel{
	position:relative;
	padding:15px 20px 0px;
}

.color-palate .demos-carousel .demos-title{
	position:relative;
	color:var(--black-color);
	font-weight:700;
	margin-bottom:var(--margin-bottom-10);
}

.color-palate .demos-carousel .owl-dots{
	display:none;
}

.color-palate .demos-carousel .owl-nav{
	position:absolute;
	left:0px;
	top:50%;
	z-index:99999;
	width:100%;
	margin-top:-15px;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}

.color-palate .demos-carousel .owl-prev{
	position:absolute;
	left:-15px;
	width:34px;
	height:34px;
	line-height:34px;
	text-align:center;
	border-radius:50px;
	font-size:var(--font-14);
	color:var(--black-color);
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	background-color:var(--white-color);
	box-shadow:0px 0px 15px rgba(0,0,0,0.10);
}

.color-palate .demos-carousel .owl-next{
	position:absolute;
	right:-15px;
	width:34px;
	height:34px;
	line-height:34px;
	text-align:center;
	border-radius:50px;
	font-size:var(--font-14);
	color:var(--black-color);
	transition:all 500ms ease;
	-moz-transition:all 500ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	background-color:var(--white-color);
	box-shadow:0px 0px 15px rgba(0,0,0,0.10);
}

.color-palate .demos-carousel .owl-prev:hover,
.color-palate .demos-carousel .owl-next:hover{
	color:var(--white-color);
	background-color:var(--main-color);
}

.color-palate .demos-carousel li{
	position:relative;
	border:1px solid rgba(0,0,0,0.10);
}

.color-palate .purchase-box{
	position:relative;
	padding:10px 15px 0px;
}

.color-palate .purchase-box .theme-btn{
	position:relative;
	padding:12px 36px;
	margin-top:var(--margin-top-20);
}

li.dropdown svg {
    fill: #fff;
}

.main-header-one-inner {
    position: relative;
    display: block;
    z-index: 1;
    height: 847px;
    overflow: hidden;
    background-color: var(--color-three);
}

.common-banner {
    position: relative;
    height: 300px;
}
.common-banner__content-inner {
    position: relative;
    top: 34px;
}
.padding-top{
	padding-top: 48px;
}
.padding-bottom{
	padding-bottom: 48px;
}

.inner-page-content p{
    margin-bottom: 30px;
	color:#000000;
}
.inner-page-content h4 {
    line-height: 1.4em;
    font-size: var(--font-22);
    margin-bottom: 10px;
    font-weight: 600;
}
.inner-page-content ul li {
    margin-bottom: 8px;
    position: relative;
    padding-left: 0;
    color: #000;
    list-style: decimal;
}

.core-fetures_about_us ul li {
    list-style-type: disc !important;
    margin-left: 20px !important;
    font-size: 16px !important;
    color: #515151 !important;
}


.core-fetures ul li img {
    position: absolute;
    left: 0;
    top: 2px;
}

.core-fetures ul li {
    list-style-type: disc !important;
}

/* ul.service-page-points {
    list-style-type: disc !important;
}

ul.service-page-points li {
    list-style-type: disc !important;
} */

.privacy-policy-page p {
    margin-bottom: 10px !important;
	color:#000000;
}

.privacy-policy-page .privacy-heading {
    margin-top: 20px !important;
	color:#000000;
}


ul.privacy_points {
    padding-left: 22px !important;
    list-style-type: disc !important;
}

ul.privacy_points li {
    list-style-type: disc !important;
}

.mt3 {
    padding-top: 50px;
}
.core-fetures-left {
    width: 48%;
    float: left;
}
.core-fetures-right {
    width: 48%;
    float: right;
    margin-left: 2%;
}
.pt7{
    padding-top: 70px;
}
.core-fetures img {
    max-width: 85%;
    border-top-left-radius: 36px;
    border-bottom-right-radius: 36px;
}
.clearfix {
    clear: both;
}
.book-demo-btn span {
    display: inline-block;
    margin-right: 25px;
}
.inner-page-content h3 {
    font-weight: 600;
    font-size: 28px;
    margin-bottom: 8px;
}
.thm-btn {
    background-color: rgba(49, 127, 179, 0.800);
}
.service-one-content a {
    text-decoration: underline;
    font-size: 14px;
}
.contactus .whate-we-are-one-title h2 {
    color: #000000;
  
}
.contactus .whate-we-are-one-left-content h6 {
    color: #000000;
}
.contactus .whate-we-are-one-list ul li {
    color: #000000;
    margin-bottom: 10px;
}
input#submit {
    background: #3180b3;
    width: 100%;
    color: #fff;
}
.contactus .whate-we-are-one-title p {
    color: #000000;
 
}
.contactus  h6 {
    color: #000000 !important;
}
.product-box h4 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 10px;
}
.core-fetures {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}
.core-fetures h3 {
    font-size: 23px;
    font-weight: 700;
}
.core-fetures ul {
    margin-bottom: 20px;
    padding-left: 20px;
}

.countrycode-input{
    padding: 4px 12px;
    border: 1px solid #ccc;
    border-radius: 6px;
    border-right: none;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    position: relative;    
}

.countrycode-search{
    padding: 4px 12px;
    border: 1px solid #ccc;
    width: 100%;
    border-radius: 6px; 
}

.countrieslist-box{
    padding: 8px 12px;
    border: 1px solid #ccc;
    border-radius: 0px 0px 6px 6px;
    position: absolute;
    background-color: #fff;
    top: 365px;
    width: 252px;
}

.phoneInput{
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
    padding: 4px 12px;
    border: 1px solid #ccc;
    border-radius: 6px;
    width: 100% !important;
}

.selectInput{
    display: flex;
}



@media screen and (max-width: 800px) {
  .core-fetures-left {
    width: 100%;
    float: left;
}
.core-fetures img{
    margin-bottom: 20px;
}
.core-fetures {
    display: block;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
}
.core-fetures-right{
     width: 100%;
    float: left;
}
.common-banner__content-inner {
    position: relative;
    top: -33px;
}
}